Subject: Re: [PATCH v3 3/4] can: skb:: move can_dropped_invalid_skb and can_skb_headroom_valid to skb.c

From: Max Staudt <[email-masked]>
Date: Wed, 18 May 2022 17:48:03 +0200

On Thu, 19 May 2022 00:38:51 +0900
Vincent MAILHOL <[email-masked]> wrote:

> On Wed. 18 May 2022 at 23:59, Oliver Hartkopp
> <[email-masked]> wrote:
> > I can send a patch for this removal too. That's an easy step which
> > might get into 5.19 then.  
> 
> OK, go ahead. On my side, I will start to work on the other changes
> either next week or next next week, depending on my mood.

Any wishes for the next version of can327/elmcan?

Should I wait until your changes are in?

Max